'use strict';

var angular = require('angular');
require('./modules');
require('uiRouter');

var module = angular.module('infoDisplay.routes');

module.config(function($stateProvider) {
  $stateProvider
    .state('info-infoGroup', {
      url: '/info/infogroup',
      templateUrl: 'views/infoDisplay/infoGroup.tpl.html',
      controller: 'InfoDisplayGroupCtrl as infoGroupCtrl',
      data: {
        url: 'info-infoGroup'
      }
    });
});
